/*
*   FundsDLT LP
*   stylesheet.css
*   author: adu
*/

@charset "UTF-8";

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* custom scroll fix for scrollToPlugin */
.ss-content {
    overflow-x: hidden !important;
    overflow-y: scroll !important;
}

.ss-scroll {
    width: 14px !important;
    border-radius: 7px !important;
}

/* app */
.app-container {
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff !important;
    transition: transform 200ms linear;
    transform: translate3d(0, 0, 0);
    overflow: hidden !important;
}

.app-container-moved {
    transform: translate3d(-400px, 0, 0);
}

.app  {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    background-color: #ffffff !important;
}

.col-no-padding {padding: 0 !important;}

header,
footer {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}

header > .row,
footer > .row,
.container > .row {
    max-width: 1200px !important;
    margin: 0 auto !important;
}

.particles-container,
.content-container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.stay-stuned-button {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding-left: 28px;
    padding-right: 28px;
    height: 54px;
    line-height: 54px;
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    border-radius: 26px !important;
    text-transform: uppercase;
    text-decoration: none !important;
    letter-spacing: 2px;
    background-color: #00b9ad;
    border: solid 1px #00b9ad;
    transition: 200ms linear;
    overflow: hidden !important;
}

.stay-stuned-button:hover {
    background-color: transparent;
    color: #00b9ad;
}

.stay-stuned-button:hover > i {
    background-image: url('../img/stay-tuned-enveloppe-icon-blue.png');
}

.stay-stuned-button > i {
    position: relative;
    width: 26px;
    height: 19px;
    margin-right: 14px;
    background-image: url('../img/stay-tuned-enveloppe-icon.png');
    background-position: center;
    background-size: 26px 19px;
    background-repeat: no-repeat !important;
}

.stay-stuned-button:focus {outline: 0 !important;}

.stay-stuned-link {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    height: 54px;
    line-height: 54px;
    color: #00b9ad;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none !important;
    background-color: #ffffff;
    transition: 200ms linear;
    overflow: hidden !important;
}

.stay-stuned-link:hover {text-decoration: underline !important;}

.stay-stuned-link > i {
    position: relative;
    width: 26px;
    height: 19px;
    margin-right: 14px;
    background-image: url('../img/stay-tuned-enveloppe-icon-blue.png');
    background-position: center;
    background-size: 26px 19px;
    background-repeat: no-repeat !important;
}

.stay-stuned-link:focus {outline: 0 !important;}

.twitter-follow-us-link {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding-left: 28px;
    padding-right: 28px;
    height: 54px;
    line-height: 54px;
    color: #00b9ad;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 16px;
    border-radius: 26px !important;
    text-transform: uppercase;
    text-decoration: none !important;
    background-color: #ffffff;
    transition: 200ms linear;
    overflow: hidden !important;
}

.twitter-follow-us-link:hover {text-decoration: underline !important;}

.twitter-follow-us-link > i {
    position: relative;
    width: 25px;
    height: 21px;
    margin-right: 12px;
    background-image: url('../img/twitter-follow-us-icon.png');
    background-position: center;
    background-size: 25px 21px;
    background-repeat: no-repeat !important;
}

.twitter-follow-us-link:focus {outline: 0 !important;}

/* particles */
.particles-container > .particles {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.particles-container > .particles > video {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.particles-container-technology {
    background-image: url('../img/particles-technology-background.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat !important;
}

/* header */
.header {
    padding-top: 42px;
}

.fundsdlt-logo {
    position: relative;
    display: block;
    width: 166px;
    height: 138px;
    background-image: url('../img/fundsdlt-logo.png');
    background-position: center center;
    background-size: 166px 138px;
    background-repeat: no-repeat !important;
    overflow: hidden !important;
}

.fundsdlt-logo:focus {outline: 0 !important;}

.navigation-container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.navigation-container-smartphone {display: none;}

.navigation {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    list-style-type: none !important;
    overflow: hidden !important;
}

.navigation li {
    position: relative;
    display: inline-block;
    width: auto;
    height: 24px;
    overflow: hidden !important;
}

.navigation li > a {
    position: relative;
    display: block;
    height: 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #4d4d4f;
    line-height: 24px;
    padding-left: 30px;
    padding-right: 30px;
    text-decoration: none !important;
    text-transform: uppercase;
    border-right: solid 2px #00b9ad;
    transition: 200ms linear;
    overflow: hidden !important;
}

.navigation li > a:hover {
    text-decoration: underline !important;
}

.navigation li:last-of-type > a {border-right: 0 !important}

.navigation li > a:focus {outline: 0 !important;}

.twitter-follow-us {
    display: flex !important;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    color: #00b9ad !important;
}
.twitter-follow-us > i {
    position: relative;
    width: 25px;
    height: 21px;
    margin-right: 12px;
    background-image: url('../img/twitter-follow-us-icon.png');
    background-position: center;
    background-size: 25px 21px;
    background-repeat: no-repeat !important;
}

/* intro */
.intro {margin-top: 54px;}

.intro-left {
    position: relative;
    display: block;
    margin-top: 32px;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.intro-cover {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden !important;
}

.into-cover-play-button {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 144px;
    height: 144px;
    border-radius: 50%;
    background-color: #003a4d;
    background-image: url('../img/into-cover-play-button.png');
    background-position: 56px center;
    background-size: 46px 64px;
    background-repeat: no-repeat !important;
    overflow: hidden !important;
    transition: transform 200ms linear;
    transform: scale(1);
    box-shadow: 0px 1px 5px 0px rgba(0, 185, 173, 0.5);
}

.into-cover-play-button:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.into-cover-play-button:focus {outline: 0 !important;}

.intro-right {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 486px;
    height: auto;
    overflow: hidden !important;
}

.intro-right > h3 {
    padding: 0;
    margin: 0;
    color: #00b9ad;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 40px;
}

.intro-right p {
    padding: 0;
    margin: 0;
    color: #4d4d4f;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
}

.intro-right p:first-of-type {margin-top: 28px;}
.intro-right p:last-of-type {margin-top: 22px;}

.intro-right-button {
    position: relative;
    margin-top: 88px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    height: auto;
    overflow: hidden !important;
}

/* articles */
.articles {
    background-color: #ffffff;
    border: solid 1px rgba(77, 77, 79, 0.2);
}

.articles-title {
    background-color: #ffffff;
}

.articles-title {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 24px;
    color: #4d4d4f;
    text-transform: uppercase !important;
}

.articles-slider-container {
    position: relative;
    display: block;
    width: 100%;
    height: 100px;
    overflow: hidden !important;
}

.articles-slider {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100px;
    overflow: hidden !important;
}

.articles-slider-arrow {
    position: absolute;
    top: 0;
    width: 46px;
    height: 100px;
    overflow: hidden !important;
}

.articles-slider-arrow-left {left: 0;}
.articles-slider-arrow-right {right: 0;}

.articles-slider-arrow-button {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    background-size: 10px 20px;
    background-repeat: no-repeat !important;
    cursor: pointer !important;
    overflow: hidden !important;
}

.articles-slider-arrow-button:focus {outline: 0 !important;}

.articles-slider-arrow-button-left {
    background-image: url('../img/articles-slider-arrow-button-left.png');
    background-position: 0 center;
}

.articles-slider-arrow-button-right {
    background-image: url('../img/articles-slider-arrow-button-right.png');
    background-position: right center;
}

.articles-slider-scene {
    position: absolute;
    top: 0;
    left: 46px;
    right: 46px;
    bottom: 0;
    width: auto;
    height: 100px;
    overflow: hidden !important;
}

.articles-slider-slide {
    position: relative;
    display: block;
    padding-left: 12px;
    padding-right: 12px;
    height: 100px;
    overflow: hidden !important;
}

.articles-slider-slide-link {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100px;
    text-decoration: none !important;
    cursor: pointer !important;
    overflow: hidden !important;
}

.articles-slider-slide-link:focus {outline: 0!important;}

.articles-slider-slide-link > img {
    position: relative;
    display: block;
    overflow: hidden !important;
}
.coindesk {max-width: 108px !important;}
.paperjam {max-width: 120px !important;}
.ignites {max-width: 128px !important;}
.lagefi {max-width: 102px !important;}
.finextra {max-width: 86px !important;}
.lesechos {max-width: 106px !important;}

/* award */
.award {margin-top: 30px;}

.award-logo-container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.award-logo {
    position: relative;
    display: block;
    width: 294px;
    overflow: hidden !important;
}

.award-headline {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.award-headline > h3 {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 41px;
    color: #00b9ad;
    line-height: 1.2;
}

.award-headline > h3 span {font-weight: 600;}

/* industry challenges */
.industry-challenges {
    margin-top: 60px;
    padding-top: 108px;
    padding-bottom: 100px;
    overflow: hidden !important;
    background-color: #003a4d;
    background-image: -moz-linear-gradient( -126deg, rgb(0,185,173) 0%, rgb(0,58,77) 45%);
    background-image: -webkit-linear-gradient( -126deg, rgb(0,185,173) 0%, rgb(0,58,77) 45%);
    background-image: -ms-linear-gradient( -126deg, rgb(0,185,173) 0%, rgb(0,58,77) 45%);
}

.industry-challenges-title {
    padding: 0;
    margin: 0;
    margin-bottom: 70px;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 41px;
    color: #00b9ad;
    text-align: center;
    text-transform: uppercase;
}

.industry-challenges-response-text-icon-container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.industry-challenges-response-text-icon {
    position: relative;
    width: auto;
    margin-top: 4px;
    float: right;
    overflow: hidden !important;
}

.industry-challenges-response-text {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
    line-height: 24px;
 }

 /*fundsdlt network*/

 .fundsdlt-network {
     margin-top: 164px;
 }

 .fundsdlt-network-cover-container {
     position: relative;
     display: block;
     width: 624px;
     height: auto;
     float: right;
     overflow: hidden !important;
 }

 .fundsdlt-network-cover {
     position: relative;
     max-width: 100%;
     width: auto;
     overflow: hidden !important;
 }

 .fundsdlt-network-title {
     padding: 0;
     margin: 0;
     font-family: 'Open Sans', sans-serif;
     font-weight: 300;
     font-size: 60px;
     color: #4d4d4f;
 }

 .fundsdlt-network-text {
     padding: 0;
     margin: 0;
     font-family: 'Open Sans', sans-serif;
     font-weight: 400;
     font-size: 20px;
     line-height: 30px;
     color: #4d4d4f;
 }

 .fundsdlt-network-text span {color: #00b9ad;}

 .fundsdlt-network-text:first-of-type {margin-top: 36px;}
 .fundsdlt-network-text:last-of-type {margin-top: 32px;}

 .network-stay-tuned-link {margin-top: 68px;}

 /*feature*/
.feature {
    margin-top: 82px;
    background-color: #f2fbfb;
    padding-top: 80px;
    padding-bottom: 82px;
    background-image: url('../img/feature-cover.png');
    background-position: right center;
    background-size: 33% auto;
    background-repeat: no-repeat !important;
}

.feature-title {
    padding: 0;
    margin: 0;
    margin-bottom: 42px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 60px;
    color: #4d4d4f;
}

.feature-label {
    padding: 0;
    margin: 0;
    margin-bottom: 32px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: #00b9ad;
}

.feature-text {
    padding: 0;
    margin: 0;
    margin-bottom: 38px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    color: #4d4d4f;
}

.feature-text:last-of-type {margin-bottom: 0 !important;}

/* pros */
.pros {
    padding-top: 152px;
    padding-bottom: 162px;
    background-image: url('../img/pros-cover.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat !important;
}

.pros-icon-container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.pros-icon {
    position: relative;
    display: block;
    margin: 0 auto;
    overflow: hidden !important;
}

.pros-icon-0 {width: 56px;}
.pros-icon-2 {width: 56px;}
.pros-icon-2 {width: 56px;}

.pros-label {
    padding: 0;
    margin: 0;
    margin-top: 34px;
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 25px;
    color: #ffffff;
}

.pros-dash {
    position: relative;
    display: block;
    margin: 14px auto 0 auto;
    width: 68px;
    height: 2px;
    background-color: #00bbaf;
    overflow: hidden !important;
}

.pros-text {
    padding: 0;
    margin: 0;
    margin-top: 26px;
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
}

/* use-cases */
.use-cases {
    padding-top: 82px;
    padding-bottom: 84px;
}

.use-cases-title {
    padding: 0;
    margin: 0;
    margin-bottom: 30px;
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 48px;
    color: #4d4d4f;
}

.uses-cases-dash {
    position: relative;
    display: block;
    margin: 0 auto 60px auto;
    width: 68px;
    height: 2px;
    background-color: #00bbaf;
    overflow: hidden !important;
}

.use-cases-tabs-container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.use-cases-tabs {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  background: #ffffff;
  overflow: hidden !important;;
}

.use-cases-tabs-header {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    background: #ffffff;
    border-bottom: solid 1px rgba(77, 77, 79, 0.2);
    overflow: hidden !important;
}

.use-cases-border {
    position: absolute;
    bottom: 0;
    left: 0;
    width: auto;
    height: 2px;
    background-color: #00b9ad;
    transition: 0.3s ease;
}

.use-cases-tabs-header > ul {
    padding: 0 !important;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    height: auto;
    list-style-type: none !important;
    overflow: hidden !important;
}

.use-cases-tabs-header > ul li > a {
    position: relative;
    display: block;
    padding-left: 58px;
    padding-right: 58px;
    height: 60px;
    text-decoration: none !important;
    text-transform: uppercase !important;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 60px;
    color: #00b9ad;
}

.use-cases-tabs-header > ul li > a:focus {outline: 0 !important;}

.use-cases-tabs-content {
    position: relative;
    display: block;
    padding-top: 40px;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.use-cases-tab {
    position: relative;
    display: none;
    width: 100%;
    height: 300px;
    overflow: hidden !important;
}

.use-cases-tab-active {display: block;}

.use-cases-tab-cover-container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.use-cases-tab-0-cover {
    position: relative;
    display: block;
    max-width: 336px;
    height: auto;
    float: right;
    overflow: hidden !important;
}

.use-cases-tab-1-cover {
    position: relative;
    display: block;
    max-width: 349px;
    height: auto;
    float: right;
    overflow: hidden !important;
}

.use-cases-tab-2-cover {
    position: relative;
    display: block;
    max-width: 348px;
    height: auto;
    float: right;
    overflow: hidden !important;
}

.use-cases-tab-text {
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    color: #4d4d4f;
}

.use-cases-tab-text span {font-weight: 600;}

.use-cases-tab-benefits {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.use-cases-tab-benefits > span {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #4d4d4f;
}

.use-cases-tab-benefits-rows {
    position: relative;
    margin-top: 8px;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.use-cases-tab-benefits-row {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding-top: 6px;
    padding-bottom: 6px;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.use-cases-tab-benefits-row > i {
    display: block;
    width: 20px;
    height: 14px;
    background-image: url('../img/use-cases-benefits-marker.png');
    background-size: 20px 14px;
    background-position: center center;
    background-repeat: no-repeat !important;
}

.use-cases-tab-benefits-row > span {
    padding: 0;
    margin: 0;
    padding-left:14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #4d4d4f;
}

/* presented by */
.presented-by {
    padding-top: 48px;
    border-top: solid 1px rgba(77, 77, 79, 0.2);
}

.presented-by-title {
    padding: 0;
    margin: 0;
    margin-bottom: 30px;
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 26px;
    color: #4d4d4f;
    text-transform: uppercase;
}

.presented-by-logo-container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.presented-by-logo {
    position: relative;
    display: block;
    margin: 0 auto;
    overflow: hidden !important;
}

.presented-by-logo-fundsquare {width: 216px;}
.presented-by-logo-intech {width: 255px;}
.presented-by-logo-kpmg {width: 155px;}

.presented-by-label {
    padding: 0;
    margin: 0;
    margin-top: 18px;
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #4d4d4f;
}

.presented-by-label-intech {margin-top: 42px;}
.presented-by-label-kpmg {margin-top: 70px;}

/* contact */
.contact {
    margin-top: 84px;
    height: 942px;
    background-image: url('../img/contact-cover.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat !important;
}

.contact-title {
    padding: 0;
    margin: 0;
    margin-top: 122px;
    margin-bottom: 28px;
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 60px;
    color: #ffffff;
}

.contact-dash {
    position: relative;
    display: block;
    margin: 0 auto 72px auto;
    width: 166px;
    height: 1px;
    background-color: #00b9ad;
    overflow: hidden !important;
}

.contact-form-container {
    position: relative;
    display: block;
    margin: 0 auto;
    padding-top: 28px;
    padding-bottom: 28px;
    width: 556px;
    height: auto;
    background-color: rgba(0, 58, 77, 0.8);
    border-radius: 10px;
    transition: 500ms linear;
    overflow: hidden !important;
}

.contact-form,
.contact-form-success,
.contact-form-error {
    position: relative;
    display: none;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.contact-form {display: block;}

.contact-form-success-content,
.contact-form-error-content,
.contact-form-content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: auto;
    overflow: hidden !important;
}

.contact-form-success-icon,
.contact-form-error-icon {
    position: relative;
    display: block;
    margin-top: 80px;
    max-width: 90px;
    overflow: hidden !important;
}

.contact-form-success-content > h6,
.contact-form-error-content > h6 {
    padding: 0;
    margin: 0;
    margin-top: 56px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 300;
    line-height: 36px;
    color: #ffffff;
}

.contact-form-error-content > a {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 80px;
    width: 100%;
    height: auto;
    color: #ffffff;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 300;
    text-decoration: none !important;
    cursor: pointer !important;
    overflow: hidden !important;
}

.contact-form-error-content > a > i {font-size: 30px; margin-right: 12px;}

.contact-form-error-content > a:hover > span {text-decoration: underline !important;}
.contact-form-error-content > a:focus {outline: 0 !important;}

.contact-form input[type="text"],
.contact-form input[type="email"] {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 476px;
    height: 58px;
    border-radius: 3px;
    border: solid 1px #ffffff;
    padding-left: 22px;
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 20px;
    transition: 200ms linear;
    -webkit-appearance: none !important;
    appearance: none !important;
    overflow: hidden !important;
}

.input-error {border-color: #E00700 !important;}

.contact-form input[type="text"]:focus,
.contact-form input[type="email"]:focus {outline: 0 !important;}

.contact-form input[type="text"] {margin-bottom: 20px;}
.contact-form input[type="email"] {margin-bottom: 32px;}

.g-recaptcha {
    position: relative;
    display: block;
    margin:  0 auto 0 auto;
    width: 476px;
    height: auto;
    overflow: hidden !important;
}

.g-recaptcha > div {
    margin: 0 auto !important;
}

.contact-submit-button {
    position: relative;
    margin: 32px auto 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 476px;
    height: 54px;
    line-height: 54px;
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    border-radius: 26px !important;
    text-transform: uppercase;
    text-decoration: none !important;
    letter-spacing: 2px;
    background-color: #00b9ad;
    border: solid 1px #00b9ad;
    transition: 200ms linear;
    overflow: hidden !important;
}

.contact-submit-button > i {
    position: relative;
    width: 34px;
    height: 34px;
    margin-right: 22px;
    background-image: url('../img/plane-icon.png');
    background-position: center;
    background-size: 34px 34px;
    background-repeat: no-repeat !important;
}

.contact-submit-button:hover {
    background-color: transparent;
    color: #00b9ad;
}

.contact-submit-button:hover > i {
    background-image: url('../img/plane-icon-blue.png');
}

.contact-submit-button:focus {outline: 0 !important;}

/* footer */
.footer {
    padding-top: 42px;
    padding-bottom: 44px;
    background-color: #003a4d;
}

.footer-label {
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #ffffff;
    opacity: 0.5;
}

/*technology page*/

/* technology */
.technology {
    margin-top: 86px;
    padding-bottom: 82px;
}

.technology-title {
    padding: 0;
    margin: 0;
    margin-bottom: 60px;
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 60px;
    color: #00b9ad;
}

.technology-label {
    padding: 0;
    margin: 0;
    margin-bottom: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    color: #4d4d4f;
    text-align: center;
}

.technology-text {
    padding: 0;
    margin: 0;
    margin-bottom: 46px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #4d4d4f;
    text-align: center;
}

.technology-stay-tuned-button-container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
    overflow: hidden !important;
}

.technology-stay-tuned-button-container > a.stay-stuned-button {display: inline-flex !important;}

/* blockchain */
.blockchain {
    padding-top: 82px;
    padding-bottom: 84px;
    background-color: #003a4d;
    background-image: -moz-linear-gradient( -126deg, rgb(0,185,173) 0%, rgb(0,58,77) 75%);
    background-image: -webkit-linear-gradient( -126deg, rgb(0,185,173) 0%, rgb(0,58,77) 75%);
    background-image: -ms-linear-gradient( -126deg, rgb(0,185,173) 0%, rgb(0,58,77) 75%);
}

.blockchain-background {
    position: absolute;
    right: 0;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    width: 100%;
    height: 1px;
    bottom: 0;
}

.blockchain-background > img {
    position: relative;
    bottom: 0;
    width: 1506px;
    overflow: hidden !important;
}


.blockchain-title {
    padding: 0;
    margin: 0;
    margin-bottom: 82px;
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 60px;
    color: #ffffff;
}

.blockchain-illustration-cover-container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.blockchain-illustration-cover {
    position: relative;
    display: block;
    margin: 0 auto 82px auto;
    max-width: 1134px !important;
    overflow: hidden !important;
}

.blockchain-text {
    padding: 0;
    margin: 0;
    margin-bottom: 38px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    text-align: left !important;
    color: #ffffff;
}

.blockchain-text:last-of-type {margin-bottom: 0 !important;}

.blockchain-stay-tuned-button-container {
    position: relative;
    display: block;
    margin-top: 40px;
    width: 100%;
    height: auto;
    text-align: center;
    overflow: hidden !important;
}

.blockchain-stay-tuned-button-container > a.stay-stuned-button {display: inline-flex !important;}

/* facts */
.facts {
    padding-top: 164px;
    padding-bottom: 82px;
}

.facts-background {
    position: absolute;
    right: 0;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    width: 100%;
    height: 1px;
    top: 0;
}

.facts-background > img {
    position: relative;
    top: 0;
    width: 1506px;
    overflow: hidden !important;
}

.facts-background-second {
    position: absolute;
    left: 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    width: 100%;
    height: 1px;
    bottom: 0;
}

.facts-background-second > img {
    position: relative;
    bottom: 0;
    width: 820px;
    overflow: hidden !important;
}

.facts-title {
    padding: 0;
    margin: 0;
    margin-bottom: 36px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 60px;
    color: #4d4d4f;
}

.facts-headline {
    padding: 0;
    margin: 0;
    margin-bottom: 56px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #4d4d4f;
}

.facts-label {
    padding: 0;
    margin: 0;
    margin-bottom: 30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: #00b9ad;
}

.facts-text {
    padding: 0;
    margin: 0;
    margin-bottom: 36px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #4d4d4f;
}

.facts-text:last-of-type {margin-bottom: 0 !important;}

.facts-stay-tuned-button-container {
    position: relative;
    display: block;
    margin-top: 40px;
    width: 100%;
    height: auto;
    text-align: center;
    overflow: hidden !important;
}

.facts-stay-tuned-button-container > a.stay-stuned-button {display: inline-flex !important;}

/* timeline */
.timeline {
    background-color: #f2fbfb;
    padding-top: 84px;
    padding-bottom: 164px;
}

.timeline-background {
    position: absolute;
    left: 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: 1px;
    top: 0;
}

.timeline-background > img {
    position: relative;
    top: 0;
    width: 820px;
    overflow: hidden !important;
}

.timeline-title {
    padding: 0;
    margin: 0;
    margin-bottom: 32px;
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 48px;
    color: #4d4d4f;
}

.timeline-dash {
    position: relative;
    display: block;
    margin: 0 auto 58px auto;
    width: 68px;
    height: 1px;
    background-color: #00bbaf;
    overflow: hidden !important;
}

.timeline-illustration-cover-container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden !important;
}

.timeline-illustration-cover {
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: 1140px !important;
    overflow: hidden !important;
}

/* twitter container */

.twitter-container {
    position: fixed;
    top: 0;
    right: 0;
    width: 400px;
    height: 100%;
    background-color: #ffffff;
    transition: transform 200ms linear;
    transform: translate3d(400px, 0, 0);
    overflow-y: auto !important;
    overflow-x: hidden !important;
}

.twitter-container-display {
    transform: translate3d(0, 0, 0);
}

.smartphone-menu {display: none;}

/* video overlay */
.video-overlay {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 58, 77, 0.8);
    overflow: hidden !important;
}

.video-over-close-button {
    position: absolute;
    top: 60px;
    right: 60px;
    width: 60px;
    height: 60px;
    background-image: url('../img/video-overlay-close-button.png');
    background-size: 60px 60px;
    background-position: center center;
    background-repeat: no-repeat !important;
    cursor: pointer;
    overflow: hidden !important;
}

.video-over-close-button:focus {outline: 0 !important;}

.video-container {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.video-content {
    position: relative;
    display: block;
    width: 640px;
    height: 390px;
    overflow: hidden !important;
}
